<?php

return [

    'mediana' => 'mediana',
    'média' => 'média',
    'desvio-padrão' => 'desvio-padrão',
    'mínimo' => 'mínimo',
    'máximo' => 'máximo',
    'coleta' => 'Dados coletados até o 5º dia útil de ',
    'janeiro' => 'janeiro', 
    'fevereiro' => 'fevereiro', 
    'março' => 'março', 
    'abril' => 'abril', 
    'maio' => 'maio', 
    'junho' => 'junho', 
    'julho' => 'julho', 
    'agosto' => 'agosto',
    'setembro' => 'setembro',
    'outubro' => 'outubro', 
    'novembro' => 'novembro', 
    'dezembro' => 'dezembro',
    'relatorio-mensal' => 'Relatório Mensal',
    'previsoes-mensais' =>'Previsões Mensais',
    'previsoes-anuais' =>'Previsões Anuais',
    'arrecadacao' => 'Arrecadação das Receitas Federais',
    'receita' => 'Receita Líquida do Governo Central', 
    'despesa' => ' Despesa Total do Governo Central',
    'resultado' => 'Resultado Primário do Governo Central',
    'divida' => 'Dívida Bruta do Governo Geral',
    'milhoes' => 'R$ milhões',
    'bilhoes' => 'R$ Bilhões',
    'mes-atual' => 'mês atual',
    'mes-anterior' =>'mês anterior',
    'var' => 'var',
    'pib' => '% do PIB',
    'media-previsoes' => 'Média das Previsões do Podium',
    'curto-prazo' => 'Curto Prazo',
    'longo-prazo' => 'Longo Prazo',
    'melhores-curto-prazo' => 'Melhores do Curto Prazo',
    'colocacao'  => 'colocação',
    'instituicao' => 'instituição',
    'erro' => 'erro (%)',
    'erro-absoluto-medio' => 'erro absoluto médio',
    'erro-absoluto-ponderado'=>'erro absoluto ponderado',
    'nota' =>'nota',
    'demais-instituicoes' => 'demais instituições (média)',
    'observacao' =>'* erro(%) = Razão entre erro absoluto médio de projeção e valor absoluto médio da variável no período, acrescidas as penalidades por frequência conforme Nota Metodológica disponível em https://www.spe.fazenda.gov.br/prisma-fiscal.',
    'observacao1' =>'** erro absoluto médio = somatório dos erros absolutos de projeção no período, dividido por 6.',
    'observacao2' =>'Obs.: erro absoluto ponderado = Soma dos erros absolutos de projeção, acrescidas as penalidades por frequência e ponderados conforme Nota Metodológica disponível em https://www.spe.fazenda.gov.br/prisma-fiscal, dividida pela soma dos pesos de ponderação.',
    'observacao3' =>'Obs.:  nota calculada conforme documento Podium Anual de Curto Prazo 2016 disponível em https://www.spe.fazenda.gov.br/prisma-fiscal.',
    'observacao_freq1' =>'* As projeções de mercado são colhidas até o 5º dia útil de cada mês.',
    'observacao_freq2' =>'** O símbolo "(" significa que o valor não está incluído no intervalo. O símbolo "]" significa que o valor está incluído no intervalo.',
    'frequencia'=>'Distribuição de Frequência',
    'previsoes-frequencia' =>'previsões para :periodo',
    'arrecadacao_freq' => 'Arrecadação Total',
    'receita_freq' => 'Receitas Líquidas', 
    'despesa_freq' => 'Despesas Totais',
    'resultado_freq' => 'Resultado Primário',
    'divida_freq' => 'DBGG'
    ];
